
#bo_gall {margin:70px;}

.sub-content-nav{ border-top:1px #ddd solid; padding-top:100px;background:url(../img/sub/sub_visual_bg.jpg) no-repeat 50% 0%;}
.sub-content-nav h3{ font-weight:400; margin-bottom:10px;}
.sub-content-nav .title{ display:flex;}
.sub-content-nav h2{ float:left; font-size:57px;}
.location{color:#999;padding-top:20px;}
.snbTit{ width:100%; text-align:center;  font-size:55px; color:#fff; font-weight: 600;}
.snbTit:after { display: block;content: "";width: 36px;height: 1px; margin: 6px auto 27px;background: rgba(255,255,255,0.7);}

.sub-area{ position:relative; margin:0 10%;}

/*
.category{width:1200px;margin:auto; padding-top:100px;}

.category li{ position:relative; display:inline-block;}
.category li:last-child{ margin-right:0; padding-right:0;}
.category li:before{ content:''; position:absolute; right:0; top:22px; border-right:1px #fff solid; width:1px; height:20px; opacity:0.3;}
.category li:last-child:before{ display:none;}
.category a{display: table-cell;vertical-align: middle;box-sizing: border-box;font-size: 20px; font-weight: 500; text-align: center;color: #333333;width: 100%; height: 100%;line-height: 1.2;background: rgba(255,255,255,0.6);letter-spacing: 1px; padding:30px 50px;}
.category .selected2 a{background: #5aaf52;color: #fff;font-weight: 400;}
*/


.category{ position:absolute; left:390px; top: 530px; z-index:2; width:100%; background: #fff; width: 70%;  text-align: center;}
.category ul{margin: 0 10%; border-bottom:1px #ddd solid;} 
.category li{ position:relative; display:inline-block; }
.category li:last-child{ margin-right:0; padding-right:0;}
.category li:before{ content:''; position:absolute; right:0; top:25px; border-right:1px #ddd solid; width:1px; height:20px;}
.category li:last-child:before{ display:none;}
.category a{ color:#656971; padding:0 35px; display:block; height:70px; line-height:70px;}
.category .selected2 a{ position:relative; color:#5aaf52; font-weight:700}
.category .selected2 a:before{ content:''; position:absolute; top:-1px; left:0; width:100%; height:2px; background:#5aaf52}

.sub_v{ position:absolute; top:60px;right:50px; width:350px; height:222px; background-repeat:no-repeat; background-size: auto 100%; z-index:1; background-position:100% 100%; }

.depth3{ background:#f1f1f1; padding:30px 0 ; margin:50px 80px;}
.depth3 li{ display:inline-block;}
.depth3 li a{ font-size:20px; padding:10px 20px;}
.depth3 li:nth-child(1) a{ margin-left:10px;}
.depth3 .on{ }
.depth3 .on a{background:#04a119; color:#fff; border-radius:10px;}


.subContent{ margin:100px; word-break:keep-all; line-height:30px; color:#555;}
.subContent h1{ font-size:44px; font-weight:800; color:#222; margin-bottom:20px;}

.conType01 dl{ position:relative; border-bottom:1px #ddd solid; padding-bottom:50px; margin-bottom:50px;}
.conType01 dl:last-child{ margin-top:0; padding-top:0;}
.conType01 dl dt{ position:absolute; top:0; left:0; font-size:30px; color:#222; font-weight:400; line-height:40px; }
.conType01 dl dt:before{ content:'';display:block; width:100px; height:70px; margin-bottom:10px;}
.conType01 dl:nth-child(1) dt:before{  background:url(/theme/sftp/img/sub/num_01.png) no-repeat; background-size: auto 100%;}
.conType01 dl:nth-child(2) dt:before{  background:url(/theme/sftp/img/sub/num_02.png) no-repeat; background-size: auto 100%;}
.conType01 dl:nth-child(3) dt:before{  background:url(/theme/sftp/img/sub/num_03.png) no-repeat; background-size: auto 100%;}
.conType01 dl:nth-child(4) dt:before{  background:url(/theme/sftp/img/sub/num_04.png) no-repeat; background-size: auto 100%;}
.conType01 dl:nth-child(5) dt:before{  background:url(/theme/sftp/img/sub/num_05.png) no-repeat; background-size: auto 100%;}
.conType01 dl:nth-child(6) dt:before{  background:url(/theme/sftp/img/sub/num_06.png) no-repeat; background-size: auto 100%;}
.conType01 dl:nth-child(7) dt:before{  background:url(/theme/sftp/img/sub/num_07.png) no-repeat; background-size: auto 100%;}

.conType01 dl dt span{ display:block; font-weight:600;}
.conType01 dl dd{ margin-left:20%;}

.conType02 dl{ position:relative; margin-top:70px;}
.conType02 dl:nth-child(1){ margin-top:0;}
.conType02 dl dt{ display:block;font-size:30px;color:#222;}
.conType02 dl dt span{font-weight:600;}
.conType02 dl dd{ margin-top:20px;}

.conType03 li{ position:relative; padding-left:15px;margin-bottom:5px;}
.conType03 li:before{ content:''; position:absolute; top:13px; left:0; width:7px; height:1px; border-top:1px #555 solid; }



.conType04 li{ display:inline-block; vertical-align:top; width:calc((100% / 3) - 37px); margin-right:50px;}
.conType04 li:last-child{ margin-right:0;}
.conType04 li img{ width:100%;}
.conType04 li p{ margin-top:20px;}

.conBox{ background:#f2f6f9; padding:50px 70px;}


.policy-wrapper h2{ margin-bottom:10px; font-size:30px; margin-top:30px;}
.policy-wrapper h2:nth-child(1){ margin-top:0;}
.policy-wrapper h3{ margin-bottom:10px; margin-top:20px; font-size:23px; color:#222;}
.policy-wrapper .pTit{ background:#efefef; margin:100px 0 50px 0; padding:30px 0; font-size:35px;}

.policy-wrapper ul, .policy-wrapper ol {padding-left: 20px;}

.table-board01 {border-top: 2px solid #2f5993; border-bottom: 1px solid #d5d5d5; color: #000; width:100%;word-break:keep-all;}
.table-board01 th, .table-board01 td {padding: 20px 30px;border-right: 1px solid #d5d5d5; vertical-align: middle; text-align: center; border-bottom: 1px solid #d5d5d5;}
.table-board01 thead th {background: #f5f5f5;}
.table-board01 th:last-child, .table-board01 td:last-child {border-right: none;}
.table-board01 tbody th {background: #f5f5f5;letter-spacing:0; font-weight:400;}
.table-board01 tbody td {color: #555;letter-spacing:0; }
.table-board01 tbody p {display:block;}
.table-board01 .br{ border-right: 1px solid #d5d5d5 !important; }
.table-board01 .al{ text-align:left;}

.table-board02 {border-top: 1px solid #2f5993; border-bottom: 1px solid #d5d5d5; color: #000; width:100%;word-break:keep-all;}
.table-board02 th, .table-board02 td {padding:15px 30px;border-right: 1px solid #d5d5d5; vertical-align: middle; text-align: center; border-bottom: 1px solid #d5d5d5;}
.table-board02 thead th {background: #f5f5f5;}
.table-board02 th:last-child, .table-board02 td:last-child {border-right: none;}
.table-board02 th {background: #f5f5f5;letter-spacing:0; font-weight:400;}
.table-board02 td {color: #555;letter-spacing:0; }
.table-board02 p {display:block;}
.table-board02 .br{ border-right: 1px solid #d5d5d5 !important; }
.table-board02 .al{ text-align:left;}

/*sub_top*/
.sub_top{position: relative; height: 680px; margin:0 auto;z-index: 9; font-size:0;} 
.sub_top:before, .sub_top:after{display:block; content:""; position:absolute; bottom:0; left:50%; margin-left:-1px; width:1px; height:50px; background:#fff;}
.sub_top:after{background:#0e2e7b; bottom:-50px;}
.sub_top_bg{position: relative;top: 0;left: 0;z-index: -1;width: 100%;height: 100%;overflow: hidden;display: flex; flex-wrap: wrap;align-items: center;justify-content: center;}
.inner_wrap{text-align:center; position: absolute; margin-bottom: 50px;}
.sub_vTxt{padding-top:210px;}
.main_category{font-size: 55px;color: #fff;font-weight: 600; text-align: center;}
.main_category:after{display:block;content:"";width: 36px;height: 1px;margin: 6px auto 27px;background:rgba(255,255,255,0.7);}
.main_title{font-size: 20px;color: #fff;font-weight: 300; text-align: center;}




/*subtop tab*/
.sub_tab_wrap{position:absolute;bottom:120px;width:100%;height: 80px;z-index:100;}
.sub_tab_wrap .sub_tab{width: 1260px;height: 100%;text-align:center;margin:0 auto;font-size:0;display: flex;flex-wrap: wrap;justify-content: center;}
.sub_tab_wrap .sub_tab:after{display:block; content:""; clear:both;}
.sub_tab_wrap .sub_tab>li{position:relative;display:table;float:left;vertical-align: top;height:100%;border-left: 1px solid rgba(255,255,255,0.1);box-sizing: border-box;}
.sub_tab_wrap .sub_tab>li>a{display:table-cell;vertical-align:middle;box-sizing:border-box;font-size: 20px;font-weight: 500;text-align:center;color: #333333;width: 100%;height: 100%;line-height: 1.2;background: rgba(255,255,255,0.6);}
.sub_tab_wrap .sub_tab>li:first-child{border-left:0;}
.sub_tab_wrap .sub_tab>li:first-child:before{display:none;}
.sub_tab_wrap .sub_tab>li.on>a{background: #166327; color: #fff;font-weight: 400;}
.sub_tab_wrap .sub_tab li{width: 16.6666666666%;}

.section01 {position:relative;}
.main .sub_title{font-size: 17px;color:#666666;line-height:1.7;letter-spacing:-0.25px;word-break: keep-all;}
.page_title{text-align: center; margin: 100px 0; margin-bottom:65px;} 
.sub_category{font-size: 44px !important;font-weight: 800;}
.sub_title{margin: 12px auto 0}
.main .section_title .tit{text-align: center;font-size: 38px;font-weight: 500;color: #000;}
.main .section_title .tit:after{display:block;content:"";width: 50px;height: 2px;background: #0e2e7b;margin: 20px auto 60px;}

.contextbox {margin:100px 0;}


/*table*/

table{border-collapse: collapse; vertical-align: top; width:100%; text-align: center;}
caption {text-align: right; margin-bottom: 5px;}
.table-border01 {border-top: 2px solid #166327; border-bottom: 1px solid #d5d5d5; color: #000; width: 100%;word-break: keep-all;}
.table-border02 {border-top: 2px solid #166327; border-bottom: 1px solid #d5d5d5; color: #000; width: 100%;word-break: keep-all; margin:15px 0 20px 0;}
.table-border01 th, .table-border02 th {background-color: #f3f3f3; font-size: 18px;}
.table-border01 th, .table-border02 th, .table-border01 td, .table-border02 td {font-size: 18px; padding:15px; border-bottom: 1px solid #ddd; border-left: 1px solid #ddd;}
 th:first-child, td:first-child {border-left: none;}
.table-border01 .border {border-left:none;}


/* container */
#wrap, #container {width:100%;position: relative; overflow:hidden;}
#contents {position:relative;}
#wrap .inner *{-webkit-box-sizing:border-box; box-sizing:border-box;}
.slick-slide{outline:0;}

.table-border01 .left{text-align: left;}

/*공통*/
table{border-collapse: collapse; vertical-align: top; width:100%; text-align: center;}
.table-border01 {border-top: 2px solid #5aaf52; border-bottom: 1px solid #d5d5d5; color: #000; width: 100%;word-break: keep-all;}
.table-border01 th{background-color: #f3f3f3; font-size: 18px;}
.table-border01 th, .table-border01 td {font-size: 18px; padding:15px 20px; border-bottom: 1px solid #ddd; border-left: 1px solid #ddd;}
th:first-child, td:first-child {border-left: none;}
.table-border01 th {font-weight: 600;}
.table-border01 td li {line-height: 30px; text-align: left; padding-left: 18px; position: relative;}
.table-border01 td li:before {content: ''; width: 7px; height: 1px; background: #8e8e8e;position: absolute; top: 13px; left: 2px;}
.table-border01 .border {border-left:none;}

.tableTit {position: relative;font-size: 23px; margin-bottom: 10px;padding-left: 20px;}
.tableTit:before{content: ''; position: absolute; width: 15px; height: 15px; background: #5aaf27;top: 4px; left: 0}
.table {margin-top: 70px;}
table .total {background: #f0f9ff;}

/*p101000*/

.p101000 .ceo-wrap {margin-top: 100px; background: #f7fff2; height: 500px;}
.p101000 .ceo-wrap .s01 {display: flex;}
.p101000 .ceo-wrap strong {color: #447b29; font-weight: 600;}
.p101000 .ceo-wrap .s01 .txt-wrap {background: url(/theme/sesem/img/sub/1/p101000-img01.png) no-repeat; background-position: left top 75px; padding-top: 270px; background-size: 25%;font-size: 35px; line-height: 45px;}
.p101000 .ceo-wrap .s01 .img-wrap{position: absolute; top: 20%; right: -13%;}
.p101000 .ceo-wrap .s01 .img-wrap img {width: 90%}


.p101000 .s02 {padding: 50px 0;}
.p101000 .s02 .subTxt-wrap .subTxt {margin-top: 30px;font-size: 20px; line-height: 30px;}
.p101000 .s02 .subTxt-wrap .subTxt02 {font-size: 17px; margin-top: 60px;}
.p101000 .s02 .subTxt-wrap .subTxt02 strong {font-size: 30px;}




.p101000 .inner{margin-top: 80px;}
.p101000 .inner .line {margin: 20px auto; width: 1px; height: 60px; background: #000;}




.p101000 .inner .Vision .visionTit {text-align: center; font-size: 35px; font-weight: 700;}
.p101000 .vision-txt {text-align: center; font-size: 25px; line-height: 45px;}
.p101000 .vision-txt .mainTxt {color: #5aaf52; font-weight: 700; margin-bottom: 50px;}

.p101000 .inner .Vision .vision-img {margin: 50px 0;}
.p101000 .inner .Vision .vision-img ul {display: flex}
.p101000 .inner .Vision .vision-img ul li {text-align: center;; margin-right: 15px;  box-shadow: 5px 5px 5px #dddddd;}
.p101000 .inner .Vision .vision-img ul li p {font-size: 20px; margin: 20px 0;}
.p101000 .inner .Vision .vision-img ul li img {width: 100%;}


.p101000 .inner .Mission {margin: 100px 0; display: flex; justify-content: space-between; flex-wrap: wrap;}
.p101000 .inner .Mission .mission-wrap, .p101000 .inner .Mission .value-wrap {width: 49%; background: #fffdf2;  box-shadow: 5px 5px 5px #dddddd;}
.p101000 .inner .Mission .missionTit, .p101000 .inner .Mission .valueTit {text-align: center; font-size: 35px; font-weight: 700;}
.p101000 .mission-txt, .p101000 .value-txt {text-align: center; font-size: 20px; line-height: 30px;}
.p101000 .mission-txt p, .p101000 .value-txt p {margin-top: 20px;}
.p101000 .value-txt {font-size: 17px; padding: 0 20px 30px 20px;}

.p101000 .s04{ background:rgb(0,0,0,0.01); padding:100px 0;}
.p101000 .s04 .inner{ margin:0 auto;}
.p101000 .s04 dl{display: grid; grid-template-columns:300px 1fr;}
.p101000 .s04 dl+dl{ margin-top:30px; padding-top:30px; border-top:1px rgb(0,0,0,0.1) solid;}
.p101000 .s04 dl dt{ font-size:23px; letter-spacing:0;}
.p101000 .s04 dl dt b{ font-size:30px; display:block; margin-bottom:7px; font-weight:800; color:#333;}
.p101000 .s04 .area01 dd span{ display:block; font-size:30px; background:#0e5b37; text-align:center; padding:30px 0;border-radius:17px; color:#fff; }
.p101000 .s04 .area02 ul, .p101000 .s04 .area04 dd{display: grid; grid-template-columns:repeat(3, 1fr);gap:20px;}
.p101000 .s04 .area02 ul li{ background:#01954b; padding:20px; color:#59af51; border-radius:17px; font-size:25px; font-weight:700; text-align:center; color:#fff;}

.p101000 .s04 .area03 ul{ text-align:center;}
.p101000 .s04 .area03 dd ul li{ font-size:21px; }
.p101000 .s04 .area04 dd span{background:#b1d571; padding:20px; color:#fff; border-radius:17px; font-size:25px; font-weight:700; text-align:center;}
.p101000 .s04 .area05 dd, .p101000 .s04 .area03 ul{display: grid; grid-template-columns:repeat(3, 1fr);gap:20px;}
.p101000 .s04 .area05 dd ul, { border:1px rgb(0,0,0,0.2) solid; padding:20px;border-radius:17px; }
.p101000 .s04 .area03 dd ul li{padding:20px;border-radius:17px; background:#6cbd45; color:#fff;}
.p101000 .s04 .area05 dd ul li+li{ border-top:1px rgb(0,0,0,0.1) solid; padding-top:7px; margin-top:7px;}





/*p102000*/

.p102000 .Tit {font-size: 27px; padding: 70px 0 15px 0;}
.p102000 .chart .Tit {text-align: center;}
.p102000 .chart .chart-img { width: 1100px; height: 800px; text-align: center; margin: 0 auto;}


.p102000 .chart-sec p {font-size: 20px; border-radius: 20px; display: inline-block;width: 250px; padding: 20px 0; color: #fff;}
.p102000 .sec1 p{background: #5aaf27; font-size: 35px; letter-spacing: 2px; font-weight: 600;}
.p102000 .sec2 {text-align: right; margin-top: 20px;}
.p102000 .sec2 p{background: #d1eeff; text-align: center; color: #003568;}

.p102000 .sec3-1 {display: flex;}

.p102000 .sec3, .p102000 .sec4 {margin-top: 20px;}
.p102000 .sec3 p, .p102000 .sec5 p, .p102000 .sec7-2 p{background: #b7e19d; color: #1c4b00;}

.p102000 .sec4 p{background: #d1eeff; margin-right: 175px; color: #003568;}

.p102000 .sec5 {margin-right: 75px;}
.p102000 .sec5-1 {display: flex; align-items: center; margin-top: 75px; justify-content: right;}
.p102000 .sec5-2 {margin-left: 100px;}

.p102000 .sec6 {margin-bottom: 40px;}
.p102000 .sec6 p, .p102000 .sec6-1 p{background: #d1eeff;color: #003568;}

.p102000 .sec7 {display: flex; justify-content: space-between; margin-top: 80px;}
.p102000 .sec7-1 p{background: #d1eeff;color: #003568;}






/*p103000*/

.p103000 .inner {margin: 100px auto;}
.p103000 .left-border {border-left: 1px solid #ddd;}

.p103000 .inner .business .businessTit {text-align: center; font-size: 35px; font-weight: 700;}
.p103000 .business-txt {text-align: center; font-size: 25px; line-height: 45px;}
.p103000 .inner .line {margin: 20px auto; width: 1px; height: 60px; background: #000;}

.p103000 .business-wrap {display: flex;  width: 1000px; margin: 0 auto;justify-content: space-between; flex-wrap: wrap;}
.p103000 .business-wrap .business-img {width: 49%;}
.p103000 .business-wrap ul {display: flex;flex-wrap: wrap; justify-content: space-between; margin: 30px 0;}
.p103000 .business-wrap ul li {background: #ecfbff; width: 48%; text-align: center; padding: 50px 0 }
.p103000 .business-wrap ul li:nth-child(1), .p103000 .business-wrap ul li:nth-child(2) {margin-bottom: 20px;}
.p103000 .business-wrap ul li img {width: 50%;}
.p103000 .business-wrap ul li p {font-size: 20px; margin-top: 15px;}


.p103000 .business-wrap .business-call {background: url(/theme/sesem/img/sub/1/business-call-bg.jpg); width: 49%; margin: 30px 0;}
.p103000 .business-wrap .business-call .txt-wrap {padding: 100px 70px; line-height: 50px; color: #fff;}
.p103000 .business-wrap .business-call .txt-wrap .title {font-size: 35px;}
.p103000 .business-wrap .business-call .txt-wrap .title02 {font-size: 42px; font-weight: 600;}
.p103000 .business-wrap .business-call .txt-wrap a{display: inline-block; margin-top: 100px; border: 1px solid #fff; color: #fff; padding: 0 10px;}
.p103000 .business-wrap .business-call .txt-wrap a:hover {background: #fff; color: #0084cc; transition: all .3s ease-out;}

.p103000 .table-border01 td {text-align: left;}



/*p104000*/
.p104000 .inner {margin: 100px auto;}

.p104000 .certTit {font-size: 27px; text-align: center; margin-bottom: 50px;}


.p104000 .cert {margin: 0 auto}
.p104000 .cert ul {display: flex; justify-content: center;}
.p104000 .cert ul li {margin: 0 30px; box-shadow: 5px 0 18px #ddd;}



.p104000 .hisTit {font-size: 27px; text-align: center; margin-bottom: 50px;}
/*연혁 슬라이드*/
.p104000 .history-slide {font-size: 14px;color: #000; margin: 100px 0; position: relative;height: 100%;}

.p104000 .swiper { width: 100%;height: auto;}
.p104000 .swiper-slide {text-align: center;  font-size: 18px;}
.p104000 .swiper-slide img {display: block;width: 100%; height: 100%; object-fit: cover; }
.p104000 .swiper-slide .year {margin-top: 30px ; text-align: left;font-size: 30px; font-weight: 600; color: #5aaf52;}
.p104000 .swiper-slide .his-wrap {padding: 70px 20px 20px 0;}
.p104000 .swiper-slide .his-wrap li {text-align: left; display: flex; margin-bottom: 20px;}
.p104000 .swiper-slide .his-wrap span {font-size: 20px; color: #2e620f; font-weight: 500;}
.p104000 .swiper-slide .his-wrap p {margin-bottom: 10px;}
.p104000 .swiper-slide .his-wrap .his-txt { padding: 0 0 0 30px;}


.p104000 .swiper-slide .line { display: block; width: 100%;height: 9px;position: relative;}
.p104000 .swiper-slide .line::before { content: ""; position: absolute; left: 1px;top: 50%; width: 107%; margin-top: -1px;  border-top: 1px solid #666; opacity: 0.15;}
.p104000 .swiper-slide .line::after {content: "";position: absolute;left: 1px; top: 0; width: 10px;height: 10px;border-radius: 50%; background: #5aaf27;}

.p104000 .swiper-pagination-bullet-active {background: #5aaf27 !important;}



/*p105000*/



.p105000 .map {text-align: center; width: 100%;}
.p105000 .map-wrap {margin: 100px auto; padding: 25px; /*box-shadow: 4px 4px 15px 1px #79797960; background: #fffdf2;*/}

.p105000 .info ul {display: flex;}
.p105000 .info ul li {width: 25%; text-align: center; padding: 50px 20px 20px 20px;position: relative;}

.p105000 .info ul li .info-sub2 {font-size: 25px; font-weight: 500;}
.p105000 .info ul li .time {font-size: 16px; margin-top: 10px;}

.p105000 .info .infoTit {font-size: 27px; font-weight: 600; margin-bottom: 20px; color: #5aaf52; }
.p105000 .info .txt_bar {display: inline-block; width: 1px;height: 150px; margin-top:30px; background: #000;}
.p105000 .info .more-btn {position: absolute; bottom: 0;left: 50%;transform: translate(-50%, -50%);}
.p105000 .info .more-btn:hover {background: #eee; transition: all .3s ease-out; border-radius: 7px;}
.p105000 .info .more-btn p {font-size: 17px; display: inline-block; border-radius: 10px; border: 1px solid #eeeeee; padding: 7px 10px;}

.root_daum_roughmap_landing {width: 100% !important;}


/*p201000*/



.p201000 .tableTit {border-bottom: 1px solid #eee; padding-bottom: 10px;}
.p201000 ul {padding-bottom: 50px; line-height: 25px;}
.p201000 ul li{position: relative; padding-left: 15px; width: 33%;}
.p201000 ul li .dif-tit {font-size: 20px; padding-bottom: 20px;}
.p201000 ul li:before {position: absolute; content: ''; width: 7px; height: 1px; background: #8e8e8e; top: 11px; left: 0;}

.link-cash {text-align: center; margin-top: 50px;}
.link-cash a {border: 1px solid #5aaf52; padding: 20px 15px; color: #5aaf52}



/*P202000*/

.p202000 .tableTit {border-bottom: 1px solid #eee; padding-bottom: 10px;}
.p202000 ul {padding-bottom: 50px; line-height: 25px;}
.p202000 ul .img-wrap {display: flex; flex-wrap: wrap; justify-content: space-between; padding: 30px 0;}
.p202000 ul .img-wrap img {width: 24%;}
.p202000 ul li{position: relative; padding-left: 15px;}
.p202000 ul li:before {position: absolute; content: ''; width: 7px; height: 1px; background: #8e8e8e; top: 11px; left: 0;}

.p202000 ul .info {margin: 30px 0;}
.p202000 ul .info p, .p202000 ul .person p {font-size: 20px; margin-bottom: 15px;}




/*p203000*/

.p203000 .tableTit {border-bottom: 1px solid #eee; padding-bottom: 10px;}
.p203000 ul {padding-bottom: 50px; line-height: 25px;}
.p203000 ul .img-wrap {display: flex; flex-wrap: wrap; justify-content: space-between; padding: 30px 0;}
.p203000 ul .img-wrap img {width: 24%;}
.p203000 ul li{position: relative; padding-left: 15px;}
.p203000 ul li:before {position: absolute; content: ''; width: 7px; height: 1px; background: #8e8e8e; top: 11px; left: 0;}


/*p204000*/

.p204000 .tableTit {border-bottom: 1px solid #eee; padding-bottom: 10px;}
.p204000 ul {padding-bottom: 50px; line-height: 25px;}
.p204000 ul li{position: relative; padding:0 10px;}
.p204000 ul li:before {position: absolute; content: ''; width: 7px; height: 1px; background: #8e8e8e; top: 11px; left: 0;}

.dif, .dif2, .dif3 {display: flex; text-align: center;}
.dif2 {margin-top: 30px;}
.dif li:before, .dif2 li:before {display: none;}
.dif li, .dif3 li { background: #5aaf27; padding: 20px; margin-right: 20px; color: #fff; padding: 15px !important;}



.dif2 li img {width: 100%;}




/*p205000, p206000*/

.p205000 .Tit, .p206000 .Tit {font-size: 27px; padding: 70px 0 15px 0;}
.p205000 .tableTit, .p206000 .tableTit {border-bottom: 1px solid #eee; padding-bottom: 10px;}
.p205000 ul, .p206000 ul {padding-bottom: 50px; line-height: 25px;}
.p205000 ul li, .p206000 ul li{position: relative; padding:0 10px 20px 10px;}
.p205000 ul li:before, .p206000 ul li:before {position: absolute; content: ''; width: 7px; height: 1px; background: #8e8e8e; top: 11px; left: 0;}




/*p401000*/
.p401000 .inner {margin: 100px auto;}


.p401000 .inner .cash .cashTit {text-align: center; font-size: 27px; font-weight: 700;}
.p401000 .cash-txt {text-align: center; font-size: 17px; line-height: 25px;}
.p401000 .cash-img ul {display: flex; justify-content: center;}
.p401000 .cash-img ul li {position: relative;text-align: center; font-size: 25px; line-height: 30px; border: 1px solid #5aaf27; border-radius: 20px; padding: 30px; margin:50px 40px 30px 0;}
.p401000 .cash-img ul li:last-child {background: #5aaf27;}
.p401000 .cash-img ul li:first-child:before {content: '+'; font-size: 30px; left: 105%; top: 40px; position: absolute;}
.p401000 .cash-img ul li:nth-child(2):before{content: '='; font-size: 30px; left: 107%; top: 40px; position: absolute;}
.p401000 .cash-img ul li:last-child{color: #fff; padding-top: 45px;}
.p401000 .cash-img ul li strong {color: #5aaf27;}

.p401000 .left-border {border-left: 1px solid #ddd;}




/*p402000*/
.p402000 .inner {margin: 100px auto;}

.p402000 .left-border {border-left: 1px solid #ddd;}



/*p403000*/

.p403000 .inner {margin: 100px auto;}

.p403000 .tableTit {border-bottom: 1px solid #eee; padding-bottom: 10px;}
.p403000 ul li {padding: 0 0 40px 0;}

/*.p403000 .tableTit2 .t_point {color: #70c251; font-weight: 500;}*/
.p403000 .tableTit2  b{font-size: 18px;}
.p403000 .tableTit2 .n_point {margin-bottom: 10px; font-size: 18px;color: #fff;background-color: #52a533;   width: 30px;height: 30px; border-radius: 50%; display: inline-block;text-align: center;line-height: 30px;}





/*p501000*/

.p501000 .inner {margin: 100px auto;}

.p501000 .appTit {text-align: center; font-size: 27px; font-weight: 700;}
.p501000 .application .icon-wrap {margin: 100px 0;display: flex; justify-content: center;}
.p501000 .application .icon-wrap li {position: relative;margin: 0 30px;text-align: center;}
.p501000 .application .icon-wrap li:before {position: absolute;content: ''; background:url(/theme/sesem/img/sub/2/arrow.png)no-repeat; width: 40px; height: 25px; top: 47%; right: -20px;}
.p501000 .application .icon-wrap li:last-child:before {display: none;}
.p501000 .application .icon-wrap  li p {font-size: 20px; margin-top: 15px;}
.p501000 .application .icon-wrap  li strong {color: #5aaf27; font-weight: 600;}
.p501000 .application .icon-wrap  li img {width: 50%;}


.p501000 .tableTit {border-bottom: 1px solid #eee;padding-bottom: 10px;}



/*p502000*/

.p502000 .tableTit {border-bottom: 1px solid #eee;padding-bottom: 10px;}

.p502000 .inner ul {margin-bottom: 70px;}
.p502000 .inner ul li strong {color: #5aaf27; font-size: 17px; font-weight: 600;}

.p502000 .down {margin-top: 50px;}
.p502000 .down a {background: #5aaf27; padding: 10px 20px; color: #fff; box-sizing: border-box;}
.p502000 .down a:hover {background: #fff; border: 1px solid #5aaf27; transition: all 0.3s ease-out; color: #5aaf27;}


/*p601000*/

.p601000 .tableTit {border-bottom: 1px solid #eee; padding-bottom: 10px;}
.p601000 ul {padding: 50px 0; line-height: 25px; }
.p601000 ul li{position: relative; padding-left: 15px;}
.p601000 ul li:before {position: absolute; content: ''; width: 7px; height: 1px; background: #8e8e8e; top: 11px; left: 0;}


.p601000 .order {display: flex; justify-content: space-between; flex-wrap: wrap;}
.p601000 .order .order-wrap { padding: 0; width: 32%; border: 1px solid #5aaf27; text-align: center;}
.p601000 .order  .order-wrap:before {display: none;}
.p601000 .order  .order-wrap .order-tit { color: #fff; font-size: 25px; background: #5aaf27; padding: 20px 0; font-weight: 600;}
.p601000 .order  .order-wrap .order-tit2 {padding: 30px 0; font-size: 20px; line-height: 30px;}


.p601000 .information {margin-bottom: 70px;}
.p601000 .information .left{text-align: left; line-height: 30px;}

.p601000 .left-border {border-left: 1px solid #ddd;}
.p601000 .use p {padding-bottom: 5px;}
.p601000 .use p b {font-weight: 600; font-size: 20px;}
.p601000 .use .imp {font-size: 20px; color: #E80003; padding-top: 10px; font-weight: 600;}

.p601000 ul .img-wrap {display: flex; flex-wrap: wrap; justify-content: space-between; padding: 30px 0;}
.p601000 ul .img-wrap img {width: 24%;}
.p601000 ul strong {font-size: 20px; font-weight: 600; color: #E30003;}



/*p602000*/


.p602000 .form {width: 1000px; margin: 0 auto;}
.p602000 .form input {display: block; width: 100%;}

.p602000 .form .forms {display: flex; justify-content: space-between;}
.p602000 .form .forms .forms-date {width: 45%;}
.p602000 .form .forms .forms-radio {display: flex ; justify-content: space-between;width: 45%;}
.p602000 .form .forms .forms-radio input {width: auto;}

.p602000 .form .forms .forms-radio p {padding-right: 30px;}
.p602000 .form .radio {display: flex;}
.p602000 .form .radio input {width: auto;}
.p602000 .form .radio p {padding-right: 30px;}

.p602000 .form  .check-box {display: flex;}
.p602000 .form  .check-box input {width: auto;}
.p602000 .form  .check-box p {display: flex; padding-right: 30px;}
.p602000 .form  .check-box p input {width: 10%;}

.p602000 .form .file-wrap {display: flex; align-items: center;}
.p602000 .form .file-wrap input {width: auto; padding: 5px 0}

.p602000 .submit input{cursor: pointer; width: auto; margin: 40px auto; padding: 10px 20px; }


@media screen and (min-width:768px) and (max-width:1280px){
.sub_tab_wrap .sub_tab { max-width: 900px; width: 93%;text-align: center;margin: 0 auto;font-size: 0;display: flex;flex-wrap: wrap;}	
.sub_tab_wrap .sub_tab li {width: calc(33.33333333333% - 1px);border-bottom: 1px solid #000;}	
.sub_tab_wrap{bottom:150px;}
}




@media all and (max-width : 1920px){
	
	.sub-content-nav{ background-size:auto 270px;}
	.sub-content-nav h2{  font-size:47px;}
	.category{left: 263px; margin:0 auto;}
	.category a{font-size:17px; letter-spacing: 1px;}
/*	.category li::before{ height:15px; top:19px;}*/
	.sub_v{ top:42px;right:50px; width:270px; height:171px; }
	.depth3{padding:25px 0; margin:50px 80px; text-align: center;}
	.depth3 li a{ font-size:17px; padding:7px 15px;}
	
	.subContent{ margin:50px auto; line-height:22px;}
	.subContent h1{ font-size:27px;}
	
	.table-board01 th, .table-board01 td {padding:15px 20px;}
	
	.conType01 dl{  padding-bottom:30px; margin-bottom:30px;}
	.conType01 dl dt, .conType02 dl dt{ font-size:25px; line-height:33px;}
	.conType01 dl dt:before{  height:50px; }
	
	.conType02 dl{  margin-top:50px;}
	.conType03 li{ padding-left:12px;}
	.conType03 li:before{  top:10px; width:5px; }
	
	
	.policy-wrapper h2{ font-size:25px;}
	.policy-wrapper h3{ font-size:19px;}
	.policy-wrapper .pTit{font-size:25px; margin:50px 0 30px 0;}
	
}

@media all and (max-width : 1680px){
	.sub_top_box {background-size: cover; background-position: 100% 100%;text-align: center; background-attachment: inherit;}
}

@media all and (max-width : 1280px){
	.p101000 .ceo-wrap .s01 .img-wrap {top: 78%; right: -25%;}
	.p101000 .ceo-wrap .s01 .img-wrap img {width: 50%;}
	.p101000 .s04{ padding:50px 10px;}
	.p101000 .s04 dl{ display:block;}
	.p101000 .s04 dl dt b{ display:inline-block;}
	
	
	

}
@media all and (max-width : 1080px){
	
.p102000 .emp, .p102000 .exe {margin: 0 10px;}
	
.p102000 .chart .chart-img {background: none; width: 100%; height: auto;}
.p102000 .chart .chart-img img {width: 100%;}
	
}

@media screen and (max-width:1024px){
	.p101000 .inner .Vision .vision-img ul{flex-wrap: wrap; justify-content: space-between; margin: 0 10px;}
	.p101000 .inner .Vision .vision-img ul li {width: 48%; margin-right: 0;}
	
	.p103000 .business-wrap {width: 100%; display: block;}
	.p103000 .business-wrap .business-img,.p103000 .business-wrap .business-call {width: 100%;}
	.p103000 .business-wrap .business-call {background-repeat: no-repeat;background-size: cover; background-position: 100% 100%;text-align: center;}
	
	
	.p105000 .info ul {flex-wrap: wrap;}
	.p105000 .info ul li {width: 45%;}
	.p105000 .info .txt_bar02 {display: none;}
	
	
}

@media all and (max-width : 960px){
	.sub-content-nav .title{ display:block;}
	.sub-content-nav h2{float:none; }
	.location{ float:none; margin:0;}
	.sub_v{ top:80px;}
	
	.sub-content-nav{ padding:50px 0;}
	.sub-content-nav h2{ font-size:37px;}
	.sub_v{ top:-30px; right:20px; height:150px;}
	
	.category{ display:none;}
	.depth3{ display:none;}
	
	.conType01 dl dt{ position:relative; margin-bottom:15px;}
	.conType01 dl dt::before{ display:none;}
	.conType01 dl dt br{ display:none;}
	.conType01 dl dt span{ display:inline-block;}
	.conType01 dl dd{ margin-left:0;}
	
	
	.conType04 li{width: calc((100% / 3) - 16px);margin-right:20px;}
	
	
	
	.p101000 .inner .Mission {display: block; margin: 0 10px;}
	.p101000 .inner .Mission .mission-wrap, .p101000 .inner .Mission .value-wrap {width: 100%; margin-bottom: 30px;}
	.p101000 .mission-txt, .p101000 .value-txt {padding: 20px 5px}
	
	.p104000 .swiper-slide .his-wrap li {display: block;}
	.p104000 .swiper-slide .his-wrap .his-txt {padding: 0;}
	
	
	.p601000 .order .order-wrap {width: 45%; margin-bottom: 40px;}
	
	.p101000 .s04 dl dt{ margin-bottom:10px;}
	.p101000 .s04 dl dt{ font-size:20px;}
	.p101000 .s04 dl dt b{ font-size:25px;}
	.p101000 .s04 .area01 dd span{ padding:20px; font-size:20px;}
	.p101000 .s04 .area02 ul, .p101000 .s04 .area04 dd, .p101000 .s04 .area05 dd, .p101000 .s04 .area03 ul{ gap:10px;}
	.p101000 .s04 .area02 ul li, .p101000 .s04 .area03 dd ul li{ font-size:17px;}
	.p101000 .s04 .area05 dd{ display:block;}
	.p101000 .s04 .area04 dd span{ font-size:17px;}
	.p101000 .s04 .area05 dd ul+ul{border-top: 1px rgb(0, 0, 0, 0.1) solid;padding-top: 7px;margin-top: 7px;}
	
	
	
}

@media all and (max-width:860px){
	.p105000 .info ul {justify-content: space-between}
	.p105000 .info ul li {width: 100%;}
	.p105000 .info .txt_bar {display: none;}
	
	
	.dif3 {display: block;}
	.dif3 li {width: auto !important; margin-bottom: 30px; margin-right: 0;}
}


@media all and (max-width:768px){
	.cscroll_768 {width:100%; overflow-x: auto; white-space: nowrap;}
	table {width:auto;}
	
	
	
	
}
@media screen and (max-width:750px){
	.p101000 .inner .Vision .vision-img ul li {width: 100%;}
}




@media all and (max-width : 640px){
	
	
	.subContent{ margin-top:50px;}
	.sub-content-nav{ padding-top:50px;}
	.sub-content-nav h2{ font-size:30px;}
	.sub_v{ height:100px; top:-30px;}
	
	.conBox{ padding:25px;} 
	
	
	.conType04 li{width: calc((100% / 3) - 9px);margin-right:10px;}
	
	.guide_box .TitBox .in{ width:100%;}
	.guide_box .TitBox .floor-plan{ width:100%; margin:20px 0 0 0;}
	.guide_box .cons dl{width:100%;margin-right:0;}
	.guide_box .cons dl .mt20{ margin-top:10px;}
	
	
	.dif2 {flex-wrap: wrap;}
	.dif2 li {width: 48%;}
	
	
	

}

@media screen and (max-width:540px){
	.year-cont .text-sect .year-list li {flex-direction: column;}
	.year-cont .text-sect .year-list .month-list{margin-top:20px;}
}


@media all and (max-width : 480px){
	
	.contentbox {margin: 0 10px;}
	
	.subContent h1{font-size:30px !important;}
	.main .sub_title{font-size: 15px;}
	.sub-content-nav h2{ font-size:25px;}
	
	
	.sub_vTxt {padding-top:80px;}
	.main_category{font-size: 40px;}
	.main_title{font-size: 17px;}
	
	.root_daum_roughmap .wrap_map{height:300px !important;}
	input.w80:not(.browser-default){ width:60%;}
	.app-from .txt{ padding-left:5px;}
	
	.guide_box .cTit{ font-size:20px;}
	.guide_box .TitBox .in .fs23{ font-size:19px;}
	.guide_box .cons dl dt p{ margin-top:20px;}
	
	.conType04 li{width:100%;margin-right:0; margin-bottom:20px;}
	.conType04 li:last-child{ margin-bottom:0;}
	
	.table-border01 th, .table-border02 th, .table-border01 td, .table-border02 td{font-size: 16px;}
	
	.sub_top_box {height: 300px;}
	
	.tableTit {font-size: 17px;}
	
	.dif2 li {width: 100%; padding: 15px 0 !important;}
	
	.p101000 .ceo-wrap .s01 .txt-wrap {background-size: 35%; font-size: 20px;}
	.p101000 .ceo-wrap .s01 .img-wrap {right: 0; text-align: right;top: 110%;}
	.p101000 .ceo-wrap .s01 .img-wrap img {width: 75%;}
	.p101000 .ceo-wrap .s01 .txt-wrap {padding-top: 215px;}
	.p101000 .ceo-wrap .s01 .txt-wrap br {display: none;}
	
	
	.p101000 .s02 .subTxt-wrap {text-align: center;}
	.p101000 .vision-txt .mainTxt {font-size: 18px; line-height: 20px;}
	.p101000 .vision-txt {font-size: 17px; line-height: 20px;}
	.p101000 .inner .Vision .vision-img ul li {margin-bottom: 20px;}
	
	.p101000 .mission-txt, .p101000 .value-txt {font-size: 16px;}
	.p101000 .inner .Mission .missionTit, .p101000 .inner .Mission .valueTit {font-size: 30px;}
	
	
	
	.p103000 .business-txt {font-size: 17px; line-height: 25px;}
	
	
	.p104000 .swiper-slide .his-wrap .his-txt{font-size: 12px; line-height: 14px; padding: 0;}
	.p104000 .swiper-slide .his-wrap span {font-size: 16px;}
	.p104000 .swiper-slide .year {font-size: 24px; margin-top: 10px;}
	.p104000 .swiper-slide .his-wrap {padding: 10px 0;}
	.p104000 .cert ul li img{width: 100%;}
	.p104000 .cert ul li {margin: 0 10px;}
	.p401000 .cash-txt {font-size: 16px;}

	
	.p201000, .p202000, .p203000, .p204000, .p401000 {margin: 0 10px;}
	.p201000 .order-wrap li:after{background-size: 50%; top: 25%; right:-35%;}
	.p201000 .order-wrap p{font-size: 15px; line-height: 16px;}
	
	
	.p204000 ul {padding: 0 10px 50px 10px;}
	
	.p401000 .cash-img ul li {font-size: 14px; padding: 5px; margin: 50px 30px 30px 0;}
	.p401000 .cash-img ul li:first-child:before{top: 22px;}
	.p401000 .cash-img ul li:nth-child(2):before {top: 22px;}
	.p401000 .cash-img ul li:last-child {padding-top: 22px;
	}
	
	.p501000 .application .icon-wrap li:before {right: -45px;}
	.p501000 .application .icon-wrap li p {font-size: 13px;}
	.p501000 .application .icon-wrap li:before{background-size: 70%;}
	
	.p502000 .inner ul, .p501000 .inner ul {padding: 0 5px;}
	
	.p601000 .order{justify-content: space-around;}
	
	.banner {margin-top: 50px;}
	
	.p101000 .s04 .area03 ul, .p101000 .s04 .area04 dd{ display:block;}
	.p101000 .s04 .area04 dd span{ display:block;}
	.p101000 .s04 .area03 ul li+li, .p101000 .s04 .area04 dd span+span{ margin-top:5px;}
}


